DUMPLFS(8)

NAME
dumplfs - dump file system information

SYNOPSIS
dumplfs [filesys | device]

DESCRIPTION
Dumplfs prints out the file system layout information for the LFS file system or special device specified. The listing is very long and detailed. This command is useful mostly for finding out certain file system information such as the file system block size.

SEE ALSO
fs(5), disktab(5), disklabel(8), newfs_lfs(8)

HISTORY
The dumplfs command appeared in 4.4BSD.